<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_LIST_FORM_TITLE' => 'Product Item Liste',
  'LBL_MODULE_NAME' => 'Product Item',
  'LBL_MODULE_TITLE' => 'Product Item',
  'LBL_HOMEPAGE_TITLE' => 'Mein Product Item',
  'LNK_NEW_RECORD' => 'Erstellen Product Item',
  'LNK_LIST' => 'Ansicht Product Item',
  'LNK_IMPORT_PI_PRODUCT_ITEM' => 'Import Product Item',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Product Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_PI_PRODUCT_ITEM_SUBPANEL_TITLE' => 'Product Item',
  'LBL_NEW_FORM_TITLE' => 'Neu Product Item',
  'LBL_PRODUCT_ITEM_ID' => 'Product Item ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_INTRODUCTION_DATE' => 'Introduction Date',
  'LBL_SALES_END_DATE' => 'Sales End Date',
  'LBL_PRODUCT_ATTRIBUTE_LIST' => 'Product Attribute List',
  'LBL_PRODUCT_ATTRIBUTE_ORDER' => 'Product Attribute Order',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);